1 diff -ru mutt-1.5.8.orig/Makefile.in mutt-1.5.8/Makefile.in
2 --- mutt-1.5.8.orig/Makefile.in 2005-02-12 21:58:25.000000000 +0100
3 +++ mutt-1.5.8/Makefile.in 2005-03-10 07:55:36.122707840 +0100
5 -# Makefile.in generated by automake 1.9.2 from Makefile.am.
6 +# Makefile.in generated by automake 1.9.5 from Makefile.am.
9 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
10 -# 2003, 2004 Free Software Foundation, Inc.
11 +# 2003, 2004, 2005 Free Software Foundation, Inc.
12 # This Makefile.in is free software; the Free Software Foundation
13 # gives unlimited permission to copy and/or distribute it,
14 # with or without modifications, as long as this notice is preserved.
16 am_mutt_OBJECTS = $(am__objects_1) addrbook.$(OBJEXT) alias.$(OBJEXT) \
17 attach.$(OBJEXT) base64.$(OBJEXT) browser.$(OBJEXT) \
18 buffy.$(OBJEXT) color.$(OBJEXT) crypt.$(OBJEXT) \
19 - cryptglue.$(OBJEXT) commands.$(OBJEXT) complete.$(OBJEXT) \
20 - compose.$(OBJEXT) copy.$(OBJEXT) curs_lib.$(OBJEXT) \
21 - curs_main.$(OBJEXT) date.$(OBJEXT) edit.$(OBJEXT) \
22 - enter.$(OBJEXT) flags.$(OBJEXT) init.$(OBJEXT) \
23 + cryptglue.$(OBJEXT) compress.$(OBJEXT) commands.$(OBJEXT) \
24 + complete.$(OBJEXT) compose.$(OBJEXT) copy.$(OBJEXT) \
25 + curs_lib.$(OBJEXT) curs_main.$(OBJEXT) date.$(OBJEXT) \
26 + edit.$(OBJEXT) enter.$(OBJEXT) flags.$(OBJEXT) init.$(OBJEXT) \
27 filter.$(OBJEXT) from.$(OBJEXT) getdomain.$(OBJEXT) \
28 handler.$(OBJEXT) hash.$(OBJEXT) hdrline.$(OBJEXT) \
29 headers.$(OBJEXT) help.$(OBJEXT) hook.$(OBJEXT) \
31 sharedstatedir = @sharedstatedir@
32 sysconfdir = @sysconfdir@
33 target_alias = @target_alias@
34 -AUTOMAKE_OPTIONS = foreign
35 +AUTOMAKE_OPTIONS = 1.6 foreign
36 @BUILD_IMAP_TRUE@IMAP_SUBDIR = imap
37 @BUILD_IMAP_TRUE@IMAP_INCLUDES = -I$(top_srcdir)/imap
38 SUBDIRS = m4 po intl doc contrib $(IMAP_SUBDIR)
40 BUILT_SOURCES = keymap_defs.h patchlist.c
41 mutt_SOURCES = $(BUILT_SOURCES) \
42 addrbook.c alias.c attach.c base64.c browser.c buffy.c color.c \
43 - crypt.c cryptglue.c \
44 + crypt.c cryptglue.c compress.c \
45 commands.c complete.c compose.c copy.c curs_lib.c curs_main.c date.c \
46 edit.c enter.c flags.c init.c filter.c from.c getdomain.c \
47 handler.c hash.c hdrline.c headers.c help.c hook.c keymap.c \
49 crypt-gpgme.c crypt-mod-pgp-gpgme.c crypt-mod-smime-gpgme.c
51 EXTRA_DIST = COPYRIGHT GPL OPS OPS.PGP OPS.CRYPT OPS.SMIME TODO \
52 - configure account.h \
53 + configure account.h compress.h \
54 attach.h buffy.h charset.h copy.h crypthash.h dotlock.h functions.h gen_defs \
55 globals.h hash.h history.h init.h keymap.h mutt_crypt.h \
56 mailbox.h mapping.h md5.h mime.h mutt.h mutt_curses.h mutt_menu.h \
58 makedoc.c stamp-doc-rc README.SSL smime.h\
59 muttbug pgppacket.h depcomp ascii.h BEWARE PATCHES patchlist.sh \
60 ChangeLog.old mkchangelog.sh cvslog2changelog.pl mutt_idna.h \
62 + snprintf.c regex.c crypt-gpgme.h
64 EXTRA_SCRIPTS = smime_keys
65 mutt_dotlock_SOURCES = mutt_dotlock.c
67 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/commands.Po@am__quote@
68 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/complete.Po@am__quote@
69 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/compose.Po@am__quote@
70 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/compress.Po@am__quote@
71 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/copy.Po@am__quote@
72 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/crypt-gpgme.Po@am__quote@
73 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/crypt-mod-pgp-classic.Po@am__quote@
75 # (which will cause the Makefiles to be regenerated when you run `make');
76 # (2) otherwise, pass the desired values on the `make' command line.
78 - @set fnord $$MAKEFLAGS; amf=$$2; \
79 + @failcom='exit 1'; \
80 + for f in x $$MAKEFLAGS; do \
83 + *k*) failcom='fail=yes';; \
87 target=`echo $@ | sed s/-recursive//`; \
88 list='$(SUBDIRS)'; for subdir in $$list; do \
90 local_target="$$target"; \
92 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
93 - || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
94 + || eval $$failcom; \
96 if test "$$dot_seen" = "no"; then \
97 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
100 mostlyclean-recursive clean-recursive distclean-recursive \
101 maintainer-clean-recursive:
102 - @set fnord $$MAKEFLAGS; amf=$$2; \
103 + @failcom='exit 1'; \
104 + for f in x $$MAKEFLAGS; do \
107 + *k*) failcom='fail=yes';; \
112 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
114 local_target="$$target"; \
116 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
117 - || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
118 + || eval $$failcom; \
119 done && test -z "$$fail"
121 list='$(SUBDIRS)'; for subdir in $$list; do \
122 Only in mutt-1.5.8: autom4te.cache
123 diff -ru mutt-1.5.8.orig/config.h.in mutt-1.5.8/config.h.in
124 --- mutt-1.5.8.orig/config.h.in 2005-02-12 21:57:46.000000000 +0100
125 +++ mutt-1.5.8/config.h.in 2005-03-10 07:55:30.238718258 +0100
127 /* Define to enable Sun mailtool attachments support. */
128 #undef SUN_ATTACHMENT
130 +/* Define to support compressed folders. */
131 +#undef USE_COMPRESSED
133 /* Define to use dotlocking for mailboxes. */
136 Only in mutt-1.5.8: config.h.in~
137 diff -ru mutt-1.5.8.orig/configure mutt-1.5.8/configure
138 --- mutt-1.5.8.orig/configure 2005-02-12 21:57:29.000000000 +0100
139 +++ mutt-1.5.8/configure 2005-03-10 07:55:37.063546277 +0100
140 @@ -852,51 +852,55 @@
141 --disable-dependency-tracking speeds up one-time build
142 --enable-dependency-tracking do not reject slow dependency extractors
143 --disable-largefile omit support for large files
144 - --enable-gpgme Enable GPGME support
145 - --disable-pgp Disable PGP support
146 - --disable-smime Disable SMIME support
147 - --enable-external-dotlock Force use of an external dotlock program
148 - --enable-pop Enable POP3 support
149 - --enable-imap Enable IMAP support
150 - --enable-debug Enable debugging support
151 - --enable-flock Use flock() to lock files
152 - --disable-fcntl Do NOT use fcntl() to lock files
153 - --enable-inodesort Read files in maildir folders sorted by inode.
154 - --disable-warnings Turn off compiler warnings (not recommended)
155 - --enable-nfs-fix Work around an NFS with broken attributes caching
156 - --enable-buffy-size Use file size attribute instead of access time
157 - --enable-mailtool Enable Sun mailtool attachments support
158 - --enable-locales-fix The result of isprint() is unreliable
159 - --enable-exact-address Enable regeneration of email addresses
160 - --enable-hcache Enable header caching
161 - --disable-iconv Disable iconv support
162 - --disable-nls Do not use Native Language Support
163 + --enable-gpgme Enable GPGME support
164 + --disable-pgp Disable PGP support
165 + --disable-smime Disable SMIME support
166 + --enable-external-dotlock
167 + Force use of an external dotlock program
168 + --enable-pop Enable POP3 support
169 + --enable-imap Enable IMAP support
170 + --enable-debug Enable debugging support
171 + --enable-flock Use flock() to lock files
172 + --disable-fcntl Do NOT use fcntl() to lock files
173 + --enable-inodesort Read files in maildir folders sorted by inode
174 + --disable-warnings Turn off compiler warnings (not recommended)
175 + --enable-nfs-fix Work around an NFS with broken attributes caching
176 + --enable-buffy-size Use file size attribute instead of access time
177 + --enable-mailtool Enable Sun mailtool attachments support
178 + --enable-locales-fix The result of isprint() is unreliable
179 + --enable-compressed Enable compressed folders support
180 + --enable-exact-address Enable regeneration of email addresses
181 + --enable-hcache Enable header caching
182 + --disable-iconv Disable iconv support
183 + --disable-nls Do not use Native Language Support
186 --with-PACKAGE[=ARG] use PACKAGE [ARG=yes]
187 --without-PACKAGE do not use PACKAGE (same as --with-PACKAGE=no)
188 - --with-gpgme-prefix=PFX prefix where GPGME is installed (optional)
189 - --with-mixmaster=PATH Include Mixmaster support
190 - --with-slang=DIR Use S-Lang instead of ncurses
191 - --with-curses=DIR Where ncurses is installed
192 - --with-regex Use the GNU regex library
193 - --with-homespool=FILE File in user's directory where new mail is spooled
194 - --with-mailpath=DIR Directory where spool mailboxes are located
195 - --with-docdir=PATH Specify where to put the documentation
196 - --with-domain=DOMAIN Specify your DNS domain name
197 - --with-gss=PFX Compile in GSSAPI authentication for IMAP
198 - --with-ssl=PFX Compile in SSL support for POP/IMAP
199 - --with-nss=PFX Compile in SSL support for POP/IMAP via NSS
200 - --with-gnutls=PFX Enable SSL support using gnutls
201 - --with-sasl=PFX Use Cyrus SASL library for POP/IMAP authentication
202 - --with-sasl2=PFX Use Cyrus SASL library version 2 for POP/IMAP authentication
203 - --with-idn=PFX Use GNU libidn for domain names
204 - --with-exec-shell=SHELL Specify alternate shell (ONLY if /bin/sh is broken)
205 - --without-gdbm Get rid of gdbm even if it is available
206 - --with-bdb=DIR Use BerkeleyDB4 if gdbm is not available
207 - --with-libiconv-prefix=DIR Search for libiconv in DIR/include and DIR/lib
208 - --with-included-gettext Use the GNU gettext library included here
209 - --without-wc-funcs Do not use the system's wchar_t functions
210 + --with-gpgme-prefix=PFX prefix where GPGME is installed (optional)
211 + --with-mixmaster=PATH Include Mixmaster support
212 + --with-slang=DIR Use S-Lang instead of ncurses
213 + --with-curses=DIR Where ncurses is installed
214 + --with-regex Use the GNU regex library
215 + --with-homespool=FILE File in user's directory where new mail is spooled
216 + --with-mailpath=DIR Directory where spool mailboxes are located
217 + --with-docdir=PATH Specify where to put the documentation
218 + --with-domain=DOMAIN Specify your DNS domain name
219 + --with-gss=PFX Compile in GSSAPI authentication for IMAP
220 + --with-ssl=PFX Compile in SSL support for POP/IMAP
221 + --with-nss=PFX Compile in SSL support for POP/IMAP via NSS
222 + --with-gnutls=PFX Enable SSL support using gnutls
223 + --with-sasl=PFX Use Cyrus SASL library for POP/IMAP authentication
224 + --with-sasl2=PFX Use Cyrus SASL library version 2 for POP/IMAP
226 + --with-idn=PFX Use GNU libidn for domain names
227 + --with-exec-shell=SHELL Specify alternate shell (ONLY if /bin/sh is broken)
228 + --without-gdbm Don't use gdbm even if it is available
229 + --with-bdb=DIR Use BerkeleyDB4 if gdbm is not available
230 + --with-libiconv-prefix=DIR
231 + Search for libiconv in DIR/include and DIR/lib
232 + --with-included-gettext Use the GNU gettext library included here
233 + --without-wc-funcs Do not use the system's wchar_t functions
235 Some influential environment variables:
236 CC C compiler command
239 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
246 @@ -2429,8 +2433,7 @@
248 echo "$as_me:$LINENO: \$? = $ac_status" >&5
249 (exit $ac_status); } &&
250 - { ac_try='test -z "$ac_c_werror_flag"
251 - || test ! -s conftest.err'
252 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
253 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
256 @@ -2488,8 +2491,7 @@
258 echo "$as_me:$LINENO: \$? = $ac_status" >&5
259 (exit $ac_status); } &&
260 - { ac_try='test -z "$ac_c_werror_flag"
261 - || test ! -s conftest.err'
262 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
263 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
266 @@ -2605,8 +2607,7 @@
268 echo "$as_me:$LINENO: \$? = $ac_status" >&5
269 (exit $ac_status); } &&
270 - { ac_try='test -z "$ac_c_werror_flag"
271 - || test ! -s conftest.err'
272 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
273 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
276 @@ -2660,8 +2661,7 @@
278 echo "$as_me:$LINENO: \$? = $ac_status" >&5
279 (exit $ac_status); } &&
280 - { ac_try='test -z "$ac_c_werror_flag"
281 - || test ! -s conftest.err'
282 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
283 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
286 @@ -2706,8 +2706,7 @@
288 echo "$as_me:$LINENO: \$? = $ac_status" >&5
289 (exit $ac_status); } &&
290 - { ac_try='test -z "$ac_c_werror_flag"
291 - || test ! -s conftest.err'
292 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
293 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
296 @@ -2751,8 +2750,7 @@
298 echo "$as_me:$LINENO: \$? = $ac_status" >&5
299 (exit $ac_status); } &&
300 - { ac_try='test -z "$ac_c_werror_flag"
301 - || test ! -s conftest.err'
302 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
303 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
306 @@ -3004,8 +3002,7 @@
308 echo "$as_me:$LINENO: \$? = $ac_status" >&5
309 (exit $ac_status); } &&
310 - { ac_try='test -z "$ac_c_werror_flag"
311 - || test ! -s conftest.err'
312 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
313 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
316 @@ -3059,8 +3056,7 @@
318 echo "$as_me:$LINENO: \$? = $ac_status" >&5
319 (exit $ac_status); } &&
320 - { ac_try='test -z "$ac_c_werror_flag"
321 - || test ! -s conftest.err'
322 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
323 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
326 @@ -3395,8 +3391,7 @@
328 echo "$as_me:$LINENO: \$? = $ac_status" >&5
329 (exit $ac_status); } &&
330 - { ac_try='test -z "$ac_c_werror_flag"
331 - || test ! -s conftest.err'
332 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
333 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
336 @@ -3566,8 +3561,7 @@
338 echo "$as_me:$LINENO: \$? = $ac_status" >&5
339 (exit $ac_status); } &&
340 - { ac_try='test -z "$ac_c_werror_flag"
341 - || test ! -s conftest.err'
342 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
343 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
346 @@ -3642,8 +3636,7 @@
348 echo "$as_me:$LINENO: \$? = $ac_status" >&5
349 (exit $ac_status); } &&
350 - { ac_try='test -z "$ac_c_werror_flag"
351 - || test ! -s conftest.err'
352 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
353 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
356 @@ -4296,8 +4289,7 @@
358 echo "$as_me:$LINENO: \$? = $ac_status" >&5
359 (exit $ac_status); } &&
360 - { ac_try='test -z "$ac_c_werror_flag"
361 - || test ! -s conftest.err'
362 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
363 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
366 @@ -4413,8 +4405,7 @@
368 echo "$as_me:$LINENO: \$? = $ac_status" >&5
369 (exit $ac_status); } &&
370 - { ac_try='test -z "$ac_c_werror_flag"
371 - || test ! -s conftest.err'
372 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
373 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
376 @@ -4496,8 +4487,7 @@
378 echo "$as_me:$LINENO: \$? = $ac_status" >&5
379 (exit $ac_status); } &&
380 - { ac_try='test -z "$ac_c_werror_flag"
381 - || test ! -s conftest.err'
382 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
383 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
386 @@ -4526,8 +4516,7 @@
388 echo "$as_me:$LINENO: \$? = $ac_status" >&5
389 (exit $ac_status); } &&
390 - { ac_try='test -z "$ac_c_werror_flag"
391 - || test ! -s conftest.err'
392 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
393 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
396 @@ -4597,8 +4586,7 @@
398 echo "$as_me:$LINENO: \$? = $ac_status" >&5
399 (exit $ac_status); } &&
400 - { ac_try='test -z "$ac_c_werror_flag"
401 - || test ! -s conftest.err'
402 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
403 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
406 @@ -4650,8 +4638,7 @@
408 echo "$as_me:$LINENO: \$? = $ac_status" >&5
409 (exit $ac_status); } &&
410 - { ac_try='test -z "$ac_c_werror_flag"
411 - || test ! -s conftest.err'
412 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
413 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
416 @@ -4722,8 +4709,7 @@
418 echo "$as_me:$LINENO: \$? = $ac_status" >&5
419 (exit $ac_status); } &&
420 - { ac_try='test -z "$ac_c_werror_flag"
421 - || test ! -s conftest.err'
422 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
423 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
426 @@ -4775,8 +4761,7 @@
428 echo "$as_me:$LINENO: \$? = $ac_status" >&5
429 (exit $ac_status); } &&
430 - { ac_try='test -z "$ac_c_werror_flag"
431 - || test ! -s conftest.err'
432 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
433 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
436 @@ -4999,8 +4984,7 @@
438 echo "$as_me:$LINENO: \$? = $ac_status" >&5
439 (exit $ac_status); } &&
440 - { ac_try='test -z "$ac_c_werror_flag"
441 - || test ! -s conftest.err'
442 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
443 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
446 @@ -5147,8 +5131,7 @@
448 echo "$as_me:$LINENO: \$? = $ac_status" >&5
449 (exit $ac_status); } &&
450 - { ac_try='test -z "$ac_c_werror_flag"
451 - || test ! -s conftest.err'
452 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
453 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
456 @@ -5210,8 +5193,7 @@
458 echo "$as_me:$LINENO: \$? = $ac_status" >&5
459 (exit $ac_status); } &&
460 - { ac_try='test -z "$ac_c_werror_flag"
461 - || test ! -s conftest.err'
462 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
463 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
466 @@ -5273,8 +5255,7 @@
468 echo "$as_me:$LINENO: \$? = $ac_status" >&5
469 (exit $ac_status); } &&
470 - { ac_try='test -z "$ac_c_werror_flag"
471 - || test ! -s conftest.err'
472 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
473 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
476 @@ -5314,8 +5295,7 @@
478 echo "$as_me:$LINENO: \$? = $ac_status" >&5
479 (exit $ac_status); } &&
480 - { ac_try='test -z "$ac_c_werror_flag"
481 - || test ! -s conftest.err'
482 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
483 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
486 @@ -5371,8 +5351,7 @@
488 echo "$as_me:$LINENO: \$? = $ac_status" >&5
489 (exit $ac_status); } &&
490 - { ac_try='test -z "$ac_c_werror_flag"
491 - || test ! -s conftest.err'
492 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
493 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
496 @@ -5412,8 +5391,7 @@
498 echo "$as_me:$LINENO: \$? = $ac_status" >&5
499 (exit $ac_status); } &&
500 - { ac_try='test -z "$ac_c_werror_flag"
501 - || test ! -s conftest.err'
502 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
503 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
506 @@ -5477,8 +5455,7 @@
508 echo "$as_me:$LINENO: \$? = $ac_status" >&5
509 (exit $ac_status); } &&
510 - { ac_try='test -z "$ac_c_werror_flag"
511 - || test ! -s conftest.err'
512 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
513 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
516 @@ -5509,10 +5486,8 @@
519 if test "$cross_compiling" = yes; then
520 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
521 -See \`config.log' for more details." >&5
522 -echo "$as_me: error: cannot run test program while cross compiling
523 -See \`config.log' for more details." >&2;}
524 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
525 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
526 { (exit 1); exit 1; }; }
528 cat >conftest.$ac_ext <<_ACEOF
529 @@ -5624,8 +5599,7 @@
531 echo "$as_me:$LINENO: \$? = $ac_status" >&5
532 (exit $ac_status); } &&
533 - { ac_try='test -z "$ac_c_werror_flag"
534 - || test ! -s conftest.err'
535 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
536 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
539 @@ -5687,8 +5661,7 @@
541 echo "$as_me:$LINENO: \$? = $ac_status" >&5
542 (exit $ac_status); } &&
543 - { ac_try='test -z "$ac_c_werror_flag"
544 - || test ! -s conftest.err'
545 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
546 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
549 @@ -5728,8 +5701,7 @@
551 echo "$as_me:$LINENO: \$? = $ac_status" >&5
552 (exit $ac_status); } &&
553 - { ac_try='test -z "$ac_c_werror_flag"
554 - || test ! -s conftest.err'
555 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
556 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
559 @@ -5785,8 +5757,7 @@
561 echo "$as_me:$LINENO: \$? = $ac_status" >&5
562 (exit $ac_status); } &&
563 - { ac_try='test -z "$ac_c_werror_flag"
564 - || test ! -s conftest.err'
565 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
566 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
569 @@ -5826,8 +5797,7 @@
571 echo "$as_me:$LINENO: \$? = $ac_status" >&5
572 (exit $ac_status); } &&
573 - { ac_try='test -z "$ac_c_werror_flag"
574 - || test ! -s conftest.err'
575 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
576 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
579 @@ -5891,8 +5861,7 @@
581 echo "$as_me:$LINENO: \$? = $ac_status" >&5
582 (exit $ac_status); } &&
583 - { ac_try='test -z "$ac_c_werror_flag"
584 - || test ! -s conftest.err'
585 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
586 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
589 @@ -5923,10 +5892,8 @@
592 if test "$cross_compiling" = yes; then
593 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
594 -See \`config.log' for more details." >&5
595 -echo "$as_me: error: cannot run test program while cross compiling
596 -See \`config.log' for more details." >&2;}
597 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
598 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
599 { (exit 1); exit 1; }; }
601 cat >conftest.$ac_ext <<_ACEOF
602 @@ -6038,8 +6005,7 @@
604 echo "$as_me:$LINENO: \$? = $ac_status" >&5
605 (exit $ac_status); } &&
606 - { ac_try='test -z "$ac_c_werror_flag"
607 - || test ! -s conftest.err'
608 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
609 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
612 @@ -6101,8 +6067,7 @@
614 echo "$as_me:$LINENO: \$? = $ac_status" >&5
615 (exit $ac_status); } &&
616 - { ac_try='test -z "$ac_c_werror_flag"
617 - || test ! -s conftest.err'
618 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
619 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
622 @@ -6142,8 +6107,7 @@
624 echo "$as_me:$LINENO: \$? = $ac_status" >&5
625 (exit $ac_status); } &&
626 - { ac_try='test -z "$ac_c_werror_flag"
627 - || test ! -s conftest.err'
628 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
629 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
632 @@ -6199,8 +6163,7 @@
634 echo "$as_me:$LINENO: \$? = $ac_status" >&5
635 (exit $ac_status); } &&
636 - { ac_try='test -z "$ac_c_werror_flag"
637 - || test ! -s conftest.err'
638 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
639 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
642 @@ -6240,8 +6203,7 @@
644 echo "$as_me:$LINENO: \$? = $ac_status" >&5
645 (exit $ac_status); } &&
646 - { ac_try='test -z "$ac_c_werror_flag"
647 - || test ! -s conftest.err'
648 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
649 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
652 @@ -6305,8 +6267,7 @@
654 echo "$as_me:$LINENO: \$? = $ac_status" >&5
655 (exit $ac_status); } &&
656 - { ac_try='test -z "$ac_c_werror_flag"
657 - || test ! -s conftest.err'
658 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
659 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
662 @@ -6337,10 +6298,8 @@
665 if test "$cross_compiling" = yes; then
666 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
667 -See \`config.log' for more details." >&5
668 -echo "$as_me: error: cannot run test program while cross compiling
669 -See \`config.log' for more details." >&2;}
670 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
671 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
672 { (exit 1); exit 1; }; }
674 cat >conftest.$ac_ext <<_ACEOF
675 @@ -6452,8 +6411,7 @@
677 echo "$as_me:$LINENO: \$? = $ac_status" >&5
678 (exit $ac_status); } &&
679 - { ac_try='test -z "$ac_c_werror_flag"
680 - || test ! -s conftest.err'
681 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
682 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
685 @@ -6515,8 +6473,7 @@
687 echo "$as_me:$LINENO: \$? = $ac_status" >&5
688 (exit $ac_status); } &&
689 - { ac_try='test -z "$ac_c_werror_flag"
690 - || test ! -s conftest.err'
691 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
692 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
695 @@ -6556,8 +6513,7 @@
697 echo "$as_me:$LINENO: \$? = $ac_status" >&5
698 (exit $ac_status); } &&
699 - { ac_try='test -z "$ac_c_werror_flag"
700 - || test ! -s conftest.err'
701 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
702 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
705 @@ -6613,8 +6569,7 @@
707 echo "$as_me:$LINENO: \$? = $ac_status" >&5
708 (exit $ac_status); } &&
709 - { ac_try='test -z "$ac_c_werror_flag"
710 - || test ! -s conftest.err'
711 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
712 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
715 @@ -6654,8 +6609,7 @@
717 echo "$as_me:$LINENO: \$? = $ac_status" >&5
718 (exit $ac_status); } &&
719 - { ac_try='test -z "$ac_c_werror_flag"
720 - || test ! -s conftest.err'
721 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
722 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
725 @@ -6719,8 +6673,7 @@
727 echo "$as_me:$LINENO: \$? = $ac_status" >&5
728 (exit $ac_status); } &&
729 - { ac_try='test -z "$ac_c_werror_flag"
730 - || test ! -s conftest.err'
731 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
732 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
735 @@ -6751,10 +6704,8 @@
738 if test "$cross_compiling" = yes; then
739 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
740 -See \`config.log' for more details." >&5
741 -echo "$as_me: error: cannot run test program while cross compiling
742 -See \`config.log' for more details." >&2;}
743 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
744 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
745 { (exit 1); exit 1; }; }
747 cat >conftest.$ac_ext <<_ACEOF
748 @@ -7216,8 +7167,7 @@
750 echo "$as_me:$LINENO: \$? = $ac_status" >&5
751 (exit $ac_status); } &&
752 - { ac_try='test -z "$ac_c_werror_flag"
753 - || test ! -s conftest.err'
754 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
755 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
758 @@ -7303,8 +7253,7 @@
760 echo "$as_me:$LINENO: \$? = $ac_status" >&5
761 (exit $ac_status); } &&
762 - { ac_try='test -z "$ac_c_werror_flag"
763 - || test ! -s conftest.err'
764 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
765 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
768 @@ -7419,8 +7368,7 @@
770 echo "$as_me:$LINENO: \$? = $ac_status" >&5
771 (exit $ac_status); } &&
772 - { ac_try='test -z "$ac_c_werror_flag"
773 - || test ! -s conftest.err'
774 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
775 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
778 @@ -7490,8 +7438,7 @@
780 echo "$as_me:$LINENO: \$? = $ac_status" >&5
781 (exit $ac_status); } &&
782 - { ac_try='test -z "$ac_c_werror_flag"
783 - || test ! -s conftest.err'
784 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
785 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
788 @@ -7560,8 +7507,7 @@
790 echo "$as_me:$LINENO: \$? = $ac_status" >&5
791 (exit $ac_status); } &&
792 - { ac_try='test -z "$ac_c_werror_flag"
793 - || test ! -s conftest.err'
794 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
795 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
798 @@ -7627,8 +7573,7 @@
800 echo "$as_me:$LINENO: \$? = $ac_status" >&5
801 (exit $ac_status); } &&
802 - { ac_try='test -z "$ac_c_werror_flag"
803 - || test ! -s conftest.err'
804 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
805 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
808 @@ -7778,8 +7723,7 @@
810 echo "$as_me:$LINENO: \$? = $ac_status" >&5
811 (exit $ac_status); } &&
812 - { ac_try='test -z "$ac_c_werror_flag"
813 - || test ! -s conftest.err'
814 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
815 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
818 @@ -7962,8 +7906,7 @@
820 echo "$as_me:$LINENO: \$? = $ac_status" >&5
821 (exit $ac_status); } &&
822 - { ac_try='test -z "$ac_c_werror_flag"
823 - || test ! -s conftest.err'
824 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
825 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
828 @@ -8031,8 +7974,7 @@
830 echo "$as_me:$LINENO: \$? = $ac_status" >&5
831 (exit $ac_status); } &&
832 - { ac_try='test -z "$ac_c_werror_flag"
833 - || test ! -s conftest.err'
834 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
835 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
838 @@ -8101,8 +8043,7 @@
840 echo "$as_me:$LINENO: \$? = $ac_status" >&5
841 (exit $ac_status); } &&
842 - { ac_try='test -z "$ac_c_werror_flag"
843 - || test ! -s conftest.err'
844 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
845 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
848 @@ -8173,8 +8114,7 @@
850 echo "$as_me:$LINENO: \$? = $ac_status" >&5
851 (exit $ac_status); } &&
852 - { ac_try='test -z "$ac_c_werror_flag"
853 - || test ! -s conftest.err'
854 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
855 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
858 @@ -8296,8 +8236,7 @@
860 echo "$as_me:$LINENO: \$? = $ac_status" >&5
861 (exit $ac_status); } &&
862 - { ac_try='test -z "$ac_c_werror_flag"
863 - || test ! -s conftest.err'
864 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
865 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
868 @@ -8366,8 +8305,7 @@
870 echo "$as_me:$LINENO: \$? = $ac_status" >&5
871 (exit $ac_status); } &&
872 - { ac_try='test -z "$ac_c_werror_flag"
873 - || test ! -s conftest.err'
874 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
875 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
878 @@ -8444,8 +8382,7 @@
880 echo "$as_me:$LINENO: \$? = $ac_status" >&5
881 (exit $ac_status); } &&
882 - { ac_try='test -z "$ac_c_werror_flag"
883 - || test ! -s conftest.err'
884 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
885 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
888 @@ -8507,8 +8444,7 @@
890 echo "$as_me:$LINENO: \$? = $ac_status" >&5
891 (exit $ac_status); } &&
892 - { ac_try='test -z "$ac_c_werror_flag"
893 - || test ! -s conftest.err'
894 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
895 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
898 @@ -8561,8 +8497,7 @@
900 echo "$as_me:$LINENO: \$? = $ac_status" >&5
901 (exit $ac_status); } &&
902 - { ac_try='test -z "$ac_c_werror_flag"
903 - || test ! -s conftest.err'
904 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
905 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
908 @@ -8605,8 +8540,7 @@
910 echo "$as_me:$LINENO: \$? = $ac_status" >&5
911 (exit $ac_status); } &&
912 - { ac_try='test -z "$ac_c_werror_flag"
913 - || test ! -s conftest.err'
914 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
915 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
918 @@ -8681,8 +8615,7 @@
920 echo "$as_me:$LINENO: \$? = $ac_status" >&5
921 (exit $ac_status); } &&
922 - { ac_try='test -z "$ac_c_werror_flag"
923 - || test ! -s conftest.err'
924 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
925 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
928 @@ -8721,8 +8654,7 @@
930 echo "$as_me:$LINENO: \$? = $ac_status" >&5
931 (exit $ac_status); } &&
932 - { ac_try='test -z "$ac_c_werror_flag"
933 - || test ! -s conftest.err'
934 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
935 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
938 @@ -8818,8 +8750,7 @@
940 echo "$as_me:$LINENO: \$? = $ac_status" >&5
941 (exit $ac_status); } &&
942 - { ac_try='test -z "$ac_c_werror_flag"
943 - || test ! -s conftest.err'
944 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
945 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
948 @@ -8989,8 +8920,7 @@
950 echo "$as_me:$LINENO: \$? = $ac_status" >&5
951 (exit $ac_status); } &&
952 - { ac_try='test -z "$ac_c_werror_flag"
953 - || test ! -s conftest.err'
954 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
955 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
958 @@ -9140,8 +9070,7 @@
960 echo "$as_me:$LINENO: \$? = $ac_status" >&5
961 (exit $ac_status); } &&
962 - { ac_try='test -z "$ac_c_werror_flag"
963 - || test ! -s conftest.err'
964 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
965 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
968 @@ -9290,8 +9219,7 @@
970 echo "$as_me:$LINENO: \$? = $ac_status" >&5
971 (exit $ac_status); } &&
972 - { ac_try='test -z "$ac_c_werror_flag"
973 - || test ! -s conftest.err'
974 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
975 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
978 @@ -9477,8 +9405,7 @@
980 echo "$as_me:$LINENO: \$? = $ac_status" >&5
981 (exit $ac_status); } &&
982 - { ac_try='test -z "$ac_c_werror_flag"
983 - || test ! -s conftest.err'
984 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
985 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
988 @@ -9550,8 +9477,7 @@
990 echo "$as_me:$LINENO: \$? = $ac_status" >&5
991 (exit $ac_status); } &&
992 - { ac_try='test -z "$ac_c_werror_flag"
993 - || test ! -s conftest.err'
994 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
995 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
998 @@ -9658,8 +9584,7 @@
1000 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1001 (exit $ac_status); } &&
1002 - { ac_try='test -z "$ac_c_werror_flag"
1003 - || test ! -s conftest.err'
1004 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1005 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1008 @@ -9748,8 +9673,7 @@
1009 cat conftest.err >&5
1010 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1011 (exit $ac_status); } &&
1012 - { ac_try='test -z "$ac_c_werror_flag"
1013 - || test ! -s conftest.err'
1014 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1015 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1018 @@ -9822,8 +9746,7 @@
1019 cat conftest.err >&5
1020 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1021 (exit $ac_status); } &&
1022 - { ac_try='test -z "$ac_c_werror_flag"
1023 - || test ! -s conftest.err'
1024 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1025 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1028 @@ -9888,8 +9811,7 @@
1029 cat conftest.err >&5
1030 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1031 (exit $ac_status); } &&
1032 - { ac_try='test -z "$ac_c_werror_flag"
1033 - || test ! -s conftest.err'
1034 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1035 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1038 @@ -9996,8 +9918,7 @@
1039 cat conftest.err >&5
1040 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1041 (exit $ac_status); } &&
1042 - { ac_try='test -z "$ac_c_werror_flag"
1043 - || test ! -s conftest.err'
1044 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1045 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1048 @@ -10100,8 +10021,7 @@
1049 cat conftest.err >&5
1050 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1051 (exit $ac_status); } &&
1052 - { ac_try='test -z "$ac_c_werror_flag"
1053 - || test ! -s conftest.err'
1054 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1055 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1058 @@ -10209,8 +10129,7 @@
1059 cat conftest.err >&5
1060 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1061 (exit $ac_status); } &&
1062 - { ac_try='test -z "$ac_c_werror_flag"
1063 - || test ! -s conftest.err'
1064 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1065 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1068 @@ -10270,8 +10189,7 @@
1069 cat conftest.err >&5
1070 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1071 (exit $ac_status); } &&
1072 - { ac_try='test -z "$ac_c_werror_flag"
1073 - || test ! -s conftest.err'
1074 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1075 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1078 @@ -10459,8 +10377,7 @@
1079 cat conftest.err >&5
1080 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1081 (exit $ac_status); } &&
1082 - { ac_try='test -z "$ac_c_werror_flag"
1083 - || test ! -s conftest.err'
1084 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1085 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1088 @@ -10563,8 +10480,7 @@
1089 cat conftest.err >&5
1090 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1091 (exit $ac_status); } &&
1092 - { ac_try='test -z "$ac_c_werror_flag"
1093 - || test ! -s conftest.err'
1094 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1095 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1098 @@ -10678,8 +10594,7 @@
1099 cat conftest.err >&5
1100 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1101 (exit $ac_status); } &&
1102 - { ac_try='test -z "$ac_c_werror_flag"
1103 - || test ! -s conftest.err'
1104 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1105 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1108 @@ -10748,8 +10663,7 @@
1109 cat conftest.err >&5
1110 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1111 (exit $ac_status); } &&
1112 - { ac_try='test -z "$ac_c_werror_flag"
1113 - || test ! -s conftest.err'
1114 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1115 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1118 @@ -10856,8 +10770,7 @@
1119 cat conftest.err >&5
1120 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1121 (exit $ac_status); } &&
1122 - { ac_try='test -z "$ac_c_werror_flag"
1123 - || test ! -s conftest.err'
1124 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1125 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1128 @@ -10926,8 +10839,7 @@
1129 cat conftest.err >&5
1130 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1131 (exit $ac_status); } &&
1132 - { ac_try='test -z "$ac_c_werror_flag"
1133 - || test ! -s conftest.err'
1134 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1135 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1138 @@ -11034,8 +10946,7 @@
1139 cat conftest.err >&5
1140 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1141 (exit $ac_status); } &&
1142 - { ac_try='test -z "$ac_c_werror_flag"
1143 - || test ! -s conftest.err'
1144 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1145 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1148 @@ -11145,8 +11056,7 @@
1149 cat conftest.err >&5
1150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1151 (exit $ac_status); } &&
1152 - { ac_try='test -z "$ac_c_werror_flag"
1153 - || test ! -s conftest.err'
1154 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1155 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1158 @@ -11645,8 +11555,7 @@
1159 cat conftest.err >&5
1160 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1161 (exit $ac_status); } &&
1162 - { ac_try='test -z "$ac_c_werror_flag"
1163 - || test ! -s conftest.err'
1164 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1165 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1168 @@ -11712,8 +11621,7 @@
1169 cat conftest.err >&5
1170 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1171 (exit $ac_status); } &&
1172 - { ac_try='test -z "$ac_c_werror_flag"
1173 - || test ! -s conftest.err'
1174 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1175 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1178 @@ -11814,8 +11722,7 @@
1179 cat conftest.err >&5
1180 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1181 (exit $ac_status); } &&
1182 - { ac_try='test -z "$ac_c_werror_flag"
1183 - || test ! -s conftest.err'
1184 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1185 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1188 @@ -11881,8 +11788,7 @@
1189 cat conftest.err >&5
1190 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1191 (exit $ac_status); } &&
1192 - { ac_try='test -z "$ac_c_werror_flag"
1193 - || test ! -s conftest.err'
1194 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1195 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1198 @@ -11987,8 +11893,7 @@
1199 cat conftest.err >&5
1200 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1201 (exit $ac_status); } &&
1202 - { ac_try='test -z "$ac_c_werror_flag"
1203 - || test ! -s conftest.err'
1204 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1205 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1208 @@ -12149,8 +12054,7 @@
1209 cat conftest.err >&5
1210 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1211 (exit $ac_status); } &&
1212 - { ac_try='test -z "$ac_c_werror_flag"
1213 - || test ! -s conftest.err'
1214 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1215 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1218 @@ -12223,8 +12127,7 @@
1219 cat conftest.err >&5
1220 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1221 (exit $ac_status); } &&
1222 - { ac_try='test -z "$ac_c_werror_flag"
1223 - || test ! -s conftest.err'
1224 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1225 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1228 @@ -12299,8 +12202,7 @@
1229 cat conftest.err >&5
1230 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1231 (exit $ac_status); } &&
1232 - { ac_try='test -z "$ac_c_werror_flag"
1233 - || test ! -s conftest.err'
1234 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1235 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1238 @@ -12493,8 +12395,7 @@
1239 cat conftest.err >&5
1240 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1241 (exit $ac_status); } &&
1242 - { ac_try='test -z "$ac_c_werror_flag"
1243 - || test ! -s conftest.err'
1244 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1245 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1248 @@ -12571,8 +12472,7 @@
1249 cat conftest.err >&5
1250 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1251 (exit $ac_status); } &&
1252 - { ac_try='test -z "$ac_c_werror_flag"
1253 - || test ! -s conftest.err'
1254 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1255 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1258 @@ -12681,8 +12581,7 @@
1259 cat conftest.err >&5
1260 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1261 (exit $ac_status); } &&
1262 - { ac_try='test -z "$ac_c_werror_flag"
1263 - || test ! -s conftest.err'
1264 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1265 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1268 @@ -12982,8 +12881,7 @@
1269 cat conftest.err >&5
1270 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1271 (exit $ac_status); } &&
1272 - { ac_try='test -z "$ac_c_werror_flag"
1273 - || test ! -s conftest.err'
1274 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1275 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1278 @@ -13156,8 +13054,7 @@
1279 cat conftest.err >&5
1280 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1281 (exit $ac_status); } &&
1282 - { ac_try='test -z "$ac_c_werror_flag"
1283 - || test ! -s conftest.err'
1284 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1285 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1288 @@ -13268,8 +13165,7 @@
1289 cat conftest.err >&5
1290 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1291 (exit $ac_status); } &&
1292 - { ac_try='test -z "$ac_c_werror_flag"
1293 - || test ! -s conftest.err'
1294 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1295 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1298 @@ -13392,8 +13288,7 @@
1299 cat conftest.err >&5
1300 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1301 (exit $ac_status); } &&
1302 - { ac_try='test -z "$ac_c_werror_flag"
1303 - || test ! -s conftest.err'
1304 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1305 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1308 @@ -13515,8 +13410,7 @@
1309 cat conftest.err >&5
1310 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1311 (exit $ac_status); } &&
1312 - { ac_try='test -z "$ac_c_werror_flag"
1313 - || test ! -s conftest.err'
1314 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1315 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1318 @@ -13620,8 +13514,7 @@
1319 cat conftest.err >&5
1320 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1321 (exit $ac_status); } &&
1322 - { ac_try='test -z "$ac_c_werror_flag"
1323 - || test ! -s conftest.err'
1324 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1325 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1328 @@ -13723,8 +13616,7 @@
1329 cat conftest.err >&5
1330 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1331 (exit $ac_status); } &&
1332 - { ac_try='test -z "$ac_c_werror_flag"
1333 - || test ! -s conftest.err'
1334 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1335 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1338 @@ -13826,8 +13718,7 @@
1339 cat conftest.err >&5
1340 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1341 (exit $ac_status); } &&
1342 - { ac_try='test -z "$ac_c_werror_flag"
1343 - || test ! -s conftest.err'
1344 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1345 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1348 @@ -13978,6 +13869,18 @@
1352 +# Check whether --enable-compressed or --disable-compressed was given.
1353 +if test "${enable_compressed+set}" = set; then
1354 + enableval="$enable_compressed"
1355 + if test x$enableval = xyes; then
1357 +cat >>confdefs.h <<\_ACEOF
1358 +#define USE_COMPRESSED 1
1365 # Check whether --with-exec-shell or --without-exec-shell was given.
1366 if test "${with_exec_shell+set}" = set; then
1367 @@ -14070,8 +13973,7 @@
1368 cat conftest.err >&5
1369 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1370 (exit $ac_status); } &&
1371 - { ac_try='test -z "$ac_c_werror_flag"
1372 - || test ! -s conftest.err'
1373 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1374 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1377 @@ -14156,8 +14058,7 @@
1378 cat conftest.err >&5
1379 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1380 (exit $ac_status); } &&
1381 - { ac_try='test -z "$ac_c_werror_flag"
1382 - || test ! -s conftest.err'
1383 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1384 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1387 @@ -14273,8 +14174,7 @@
1388 cat conftest.err >&5
1389 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1390 (exit $ac_status); } &&
1391 - { ac_try='test -z "$ac_c_werror_flag"
1392 - || test ! -s conftest.err'
1393 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1394 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1397 @@ -14339,8 +14239,7 @@
1398 cat conftest.err >&5
1399 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1400 (exit $ac_status); } &&
1401 - { ac_try='test -z "$ac_c_werror_flag"
1402 - || test ! -s conftest.err'
1403 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1404 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1407 @@ -14404,8 +14303,7 @@
1408 cat conftest.err >&5
1409 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1410 (exit $ac_status); } &&
1411 - { ac_try='test -z "$ac_c_werror_flag"
1412 - || test ! -s conftest.err'
1413 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1414 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1417 @@ -14486,8 +14384,7 @@
1418 cat conftest.err >&5
1419 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1420 (exit $ac_status); } &&
1421 - { ac_try='test -z "$ac_c_werror_flag"
1422 - || test ! -s conftest.err'
1423 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1424 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1427 @@ -14628,8 +14525,7 @@
1428 cat conftest.err >&5
1429 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1430 (exit $ac_status); } &&
1431 - { ac_try='test -z "$ac_c_werror_flag"
1432 - || test ! -s conftest.err'
1433 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1434 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1437 @@ -14767,8 +14663,7 @@
1438 cat conftest.err >&5
1439 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1440 (exit $ac_status); } &&
1441 - { ac_try='test -z "$ac_c_werror_flag"
1442 - || test ! -s conftest.err'
1443 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1444 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1447 @@ -14952,8 +14847,7 @@
1448 cat conftest.err >&5
1449 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1450 (exit $ac_status); } &&
1451 - { ac_try='test -z "$ac_c_werror_flag"
1452 - || test ! -s conftest.err'
1453 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1454 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1457 @@ -15243,8 +15137,7 @@
1458 cat conftest.err >&5
1459 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1460 (exit $ac_status); } &&
1461 - { ac_try='test -z "$ac_c_werror_flag"
1462 - || test ! -s conftest.err'
1463 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1464 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1467 @@ -15450,8 +15343,7 @@
1468 cat conftest.err >&5
1469 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1470 (exit $ac_status); } &&
1471 - { ac_try='test -z "$ac_c_werror_flag"
1472 - || test ! -s conftest.err'
1473 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1474 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1477 @@ -15533,8 +15425,7 @@
1478 cat conftest.err >&5
1479 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1480 (exit $ac_status); } &&
1481 - { ac_try='test -z "$ac_c_werror_flag"
1482 - || test ! -s conftest.err'
1483 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1484 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1487 @@ -15584,8 +15475,7 @@
1488 cat conftest.err >&5
1489 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1490 (exit $ac_status); } &&
1491 - { ac_try='test -z "$ac_c_werror_flag"
1492 - || test ! -s conftest.err'
1493 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1494 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1497 @@ -15660,8 +15550,7 @@
1498 cat conftest.err >&5
1499 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1500 (exit $ac_status); } &&
1501 - { ac_try='test -z "$ac_c_werror_flag"
1502 - || test ! -s conftest.err'
1503 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1504 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1507 @@ -15731,8 +15620,7 @@
1508 cat conftest.err >&5
1509 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1510 (exit $ac_status); } &&
1511 - { ac_try='test -z "$ac_c_werror_flag"
1512 - || test ! -s conftest.err'
1513 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1514 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1517 @@ -15795,8 +15683,7 @@
1518 cat conftest.err >&5
1519 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1520 (exit $ac_status); } &&
1521 - { ac_try='test -z "$ac_c_werror_flag"
1522 - || test ! -s conftest.err'
1523 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1524 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1527 @@ -15901,8 +15788,7 @@
1528 cat conftest.err >&5
1529 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1530 (exit $ac_status); } &&
1531 - { ac_try='test -z "$ac_c_werror_flag"
1532 - || test ! -s conftest.err'
1533 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1534 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1537 @@ -16040,8 +15926,7 @@
1538 cat conftest.err >&5
1539 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1540 (exit $ac_status); } &&
1541 - { ac_try='test -z "$ac_c_werror_flag"
1542 - || test ! -s conftest.err'
1543 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1544 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1547 @@ -16100,8 +15985,7 @@
1548 cat conftest.err >&5
1549 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1550 (exit $ac_status); } &&
1551 - { ac_try='test -z "$ac_c_werror_flag"
1552 - || test ! -s conftest.err'
1553 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1554 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1557 @@ -16212,8 +16096,7 @@
1558 cat conftest.err >&5
1559 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1560 (exit $ac_status); } &&
1561 - { ac_try='test -z "$ac_c_werror_flag"
1562 - || test ! -s conftest.err'
1563 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1564 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1567 @@ -16698,8 +16581,7 @@
1568 cat conftest.err >&5
1569 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1570 (exit $ac_status); } &&
1571 - { ac_try='test -z "$ac_c_werror_flag"
1572 - || test ! -s conftest.err'
1573 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1574 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1577 @@ -17053,8 +16935,7 @@
1578 cat conftest.err >&5
1579 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1580 (exit $ac_status); } &&
1581 - { ac_try='test -z "$ac_c_werror_flag"
1582 - || test ! -s conftest.err'
1583 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1584 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1587 @@ -17125,8 +17006,7 @@
1588 cat conftest.err >&5
1589 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1590 (exit $ac_status); } &&
1591 - { ac_try='test -z "$ac_c_werror_flag"
1592 - || test ! -s conftest.err'
1593 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1594 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1597 @@ -17277,8 +17157,7 @@
1598 cat conftest.err >&5
1599 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1600 (exit $ac_status); } &&
1601 - { ac_try='test -z "$ac_c_werror_flag"
1602 - || test ! -s conftest.err'
1603 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1604 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1607 @@ -17345,8 +17224,7 @@
1608 cat conftest.err >&5
1609 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1610 (exit $ac_status); } &&
1611 - { ac_try='test -z "$ac_c_werror_flag"
1612 - || test ! -s conftest.err'
1613 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1614 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1617 @@ -17412,8 +17290,7 @@
1618 cat conftest.err >&5
1619 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1620 (exit $ac_status); } &&
1621 - { ac_try='test -z "$ac_c_werror_flag"
1622 - || test ! -s conftest.err'
1623 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1624 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1627 @@ -17600,8 +17477,7 @@
1628 cat conftest.err >&5
1629 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1630 (exit $ac_status); } &&
1631 - { ac_try='test -z "$ac_c_werror_flag"
1632 - || test ! -s conftest.err'
1633 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1634 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1637 @@ -17707,8 +17583,7 @@
1638 cat conftest.err >&5
1639 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1640 (exit $ac_status); } &&
1641 - { ac_try='test -z "$ac_c_werror_flag"
1642 - || test ! -s conftest.err'
1643 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1644 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1647 @@ -17811,8 +17686,7 @@
1648 cat conftest.err >&5
1649 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1650 (exit $ac_status); } &&
1651 - { ac_try='test -z "$ac_c_werror_flag"
1652 - || test ! -s conftest.err'
1653 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1654 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1657 @@ -17880,8 +17754,7 @@
1658 cat conftest.err >&5
1659 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1660 (exit $ac_status); } &&
1661 - { ac_try='test -z "$ac_c_werror_flag"
1662 - || test ! -s conftest.err'
1663 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1664 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1667 @@ -17962,8 +17835,7 @@
1668 cat conftest.err >&5
1669 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1670 (exit $ac_status); } &&
1671 - { ac_try='test -z "$ac_c_werror_flag"
1672 - || test ! -s conftest.err'
1673 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1674 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1677 @@ -18026,8 +17898,7 @@
1678 cat conftest.err >&5
1679 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1680 (exit $ac_status); } &&
1681 - { ac_try='test -z "$ac_c_werror_flag"
1682 - || test ! -s conftest.err'
1683 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1684 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1687 @@ -18088,8 +17959,7 @@
1688 cat conftest.err >&5
1689 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1690 (exit $ac_status); } &&
1691 - { ac_try='test -z "$ac_c_werror_flag"
1692 - || test ! -s conftest.err'
1693 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1694 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1697 @@ -19082,11 +18952,6 @@
1698 *) ac_INSTALL=$ac_top_builddir$INSTALL ;;
1701 - if test x"$ac_file" != x-; then
1702 - { echo "$as_me:$LINENO: creating $ac_file" >&5
1703 -echo "$as_me: creating $ac_file" >&6;}
1706 # Let's still pretend it is `configure' which instantiates (i.e., don't
1707 # use $as_me), people would be surprised to read:
1708 # /* config.h. Generated by config.status. */
1709 @@ -19125,6 +18990,12 @@
1712 done` || { (exit 1); exit 1; }
1714 + if test x"$ac_file" != x-; then
1715 + { echo "$as_me:$LINENO: creating $ac_file" >&5
1716 +echo "$as_me: creating $ac_file" >&6;}
1720 cat >>$CONFIG_STATUS <<_ACEOF
1722 diff -ru mutt-1.5.8.orig/imap/Makefile.in mutt-1.5.8/imap/Makefile.in
1723 --- mutt-1.5.8.orig/imap/Makefile.in 2005-02-12 21:58:24.000000000 +0100
1724 +++ mutt-1.5.8/imap/Makefile.in 2005-03-10 07:55:35.624793344 +0100
1726 -# Makefile.in generated by automake 1.9.2 from Makefile.am.
1727 +# Makefile.in generated by automake 1.9.5 from Makefile.am.
1730 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
1731 -# 2003, 2004 Free Software Foundation, Inc.
1732 +# 2003, 2004, 2005 Free Software Foundation, Inc.
1733 # This Makefile.in is free software; the Free Software Foundation
1734 # gives unlimited permission to copy and/or distribute it,
1735 # with or without modifications, as long as this notice is preserved.
1737 sharedstatedir = @sharedstatedir@
1738 sysconfdir = @sysconfdir@
1739 target_alias = @target_alias@
1740 -AUTOMAKE_OPTIONS = foreign
1741 +AUTOMAKE_OPTIONS = 1.6 foreign
1742 @USE_GSS_TRUE@GSSSOURCES = auth_gss.c
1743 @USE_SASL_FALSE@AUTHENTICATORS = auth_anon.c auth_cram.c
1744 @USE_SASL_TRUE@AUTHENTICATORS = auth_sasl.c
1745 diff -ru mutt-1.5.8.orig/m4/Makefile.in mutt-1.5.8/m4/Makefile.in
1746 --- mutt-1.5.8.orig/m4/Makefile.in 2005-02-12 21:58:24.000000000 +0100
1747 +++ mutt-1.5.8/m4/Makefile.in 2005-03-10 07:55:35.786765529 +0100
1749 -# Makefile.in generated by automake 1.9.2 from Makefile.am.
1750 +# Makefile.in generated by automake 1.9.5 from Makefile.am.
1753 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
1754 -# 2003, 2004 Free Software Foundation, Inc.
1755 +# 2003, 2004, 2005 Free Software Foundation, Inc.
1756 # This Makefile.in is free software; the Free Software Foundation
1757 # gives unlimited permission to copy and/or distribute it,
1758 # with or without modifications, as long as this notice is preserved.
1763 - echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign m4/Makefile'; \
1764 + echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu m4/Makefile'; \
1765 cd $(top_srcdir) && \
1766 - $(AUTOMAKE) --foreign m4/Makefile
1767 + $(AUTOMAKE) --gnu m4/Makefile
1769 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status